
/* case study starts here */
.Casestudy {
    margin-top: 5rem;
}
.casestudy__container {
    display: grid;
    object-position: center;
    width: 50rem;
    border: 1px solid rgb(202, 202, 202);
}

.casestudy__container img {
    width: 100%;
}

.casecontent__container {
    margin-top: 1rem;
}
.casecontent__container h3 {
    margin-bottom: 1rem;
}

.tools{
 display: grid;
 grid-template-columns: 4fr 5fr 4fr;
 gap: 6rem;
 width: 25rem;

 
}
.tools img {
    width: 100%;
    height: 100%;
}

.research__container p {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}
.research__container  i {
    padding-left: 100px;
}
.research__findings {
   display: grid;
   align-items: center;
}
.how__questions {
    display: flex;
    border: 1px solid rgb(202, 202, 202);
    width:60rem;
    
}
.how__questions img {
    width: 100%;
    object-fit: cover;
}

.comp__img {
    display: grid;
    grid-template-columns: (1fr);
    border: 1px solid rgb(202, 202, 202);
 
}
.comp__img img {
    height: 100%;
}

.persona__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 4rem !important;
    margin-top: 2rem;
}
.persona {
    border: 1px solid rgb(202, 202, 202);
}

.wireframing__container {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 2rem;
}
.sketch {
    border: 1px solid rgb(202, 202, 202);
    
}

.highfidelity__container {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 2rem;
    
}
.prototype__container p {
    text-align: center;
}

.prototypevid__container {
    position: relative;
    overflow: hidden;
}

.information__container p {
    text-align: center;
}


.herustic__container {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 4rem;

}


@media screen and  (max-width:600px){
    .how__questions {
        display: flex;
        /* border: 1px solid rgb(202, 202, 202); */
        width:10rem;
        
    }
    .how__questions img {
        width: 100%;
        object-fit: cover;
    }
    .casestudy__container {
        display: grid;
        object-position: center;
        width: 20rem;
        border: 1px solid rgb(202, 202, 202);
    }
    
    .casestudy__container img {
        width: 100%;
    }
}